[arch-commits] Commit in ekiga/repos (extra-x86_64 extra-x86_64/PKGBUILD)

Jan de Groot jgc at archlinux.org
Tue May 19 15:20:21 EDT 2009


    Date: Tuesday, May 19, 2009 @ 15:20:21
  Author: jgc
Revision: 39668

Merged revisions 39667 via svnmerge from 
svn+ssh://svn.archlinux.org/srv/svn-packages/ekiga/trunk

........
  r39667 | jgc | 2009-05-19 19:20:05 +0000 (Tue, 19 May 2009) | 2 lines
  
  upgpkg: ekiga 3.2.1-1
      Fix build with gcc4.4
........

Modified:
  ekiga/repos/extra-x86_64/	(properties)
  ekiga/repos/extra-x86_64/PKGBUILD

----------+
 PKGBUILD |    9 +++++----
 1 file changed, 5 insertions(+), 4 deletions(-)


Property changes on: ekiga/repos/extra-x86_64
___________________________________________________________________
Modified: svnmerge-integrated
   - /ekiga/trunk:1-31413
   + /ekiga/trunk:1-39667

Modified: extra-x86_64/PKGBUILD
===================================================================
--- extra-x86_64/PKGBUILD	2009-05-19 19:20:05 UTC (rev 39667)
+++ extra-x86_64/PKGBUILD	2009-05-19 19:20:21 UTC (rev 39668)
@@ -3,27 +3,28 @@
 # Contributor: Tom K <tomk at runbox.com>
 
 pkgname=ekiga
-pkgver=3.2.0
+pkgver=3.2.1
 pkgrel=1
 pkgdesc="VOIP/Videoconferencing app with full SIP and H.323 support (GnomeMeeting expanded and renamed)"
 url="http://www.ekiga.org"
 license=(GPL)
 arch=(i686 x86_64)
-depends=('opal=3.6.1' 'evolution-data-server>=2.26.0' 'libsigc++2.0>=2.2.3' 'libxv' 'libnotify>=0.4.5')
-makedepends=('pkgconfig' 'intltool' 'gnome-doc-utils>=0.16.0')
+depends=('opal=3.6.2' 'evolution-data-server>=2.26.2' 'libsigc++2.0>=2.2.3' 'libxv' 'libnotify>=0.4.5')
+makedepends=('pkgconfig' 'intltool' 'gnome-doc-utils>=0.16.1')
 provides=('gnomemeeting')
 replaces=('gnomemeeting')
 options=(!emptydirs)
 groups=('gnome-extra')
 install=ekiga.install
 source=(http://ftp.gnome.org/pub/gnome/sources/${pkgname}/3.2/${pkgname}-${pkgver}.tar.bz2)
-md5sums=('01c4c944a1b900b5b3bfa95d3a820b22')
+md5sums=('94394a31921dab6dc9e2b38ced3eb7d8')
 
 build() {
   cd "${srcdir}/${pkgname}-${pkgver}"
   ./configure --prefix=/usr --sysconfdir=/etc \
               --localstatedir=/var --disable-schemas-install \
 	      --disable-scrollkeeper --enable-dbus || return 1
+  sed -i -e 's/-fno-exceptions//' lib/engine/components/opal/Makefile || return 1
   make || return 1
   make DESTDIR="${pkgdir}" GCONF_DISABLE_MAKEFILE_SCHEMA_INSTALL=1 install || return 1
 



More information about the arch-commits mailing list